ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome nvarchar(30) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome1 nvarchar(30) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome2 nvarchar(30) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome3 nvarchar(30) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome4A nvarchar(30) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome4B nvarchar(30) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome5 nvarchar(30) NULL
GO
ALTER TABLE VS4TTaxTrans ALTER COLUMN
	TTxTBaseIncome6 nvarchar(30) NULL
GO